# 4. Download Multiple EPDs

In this section we will download multiple EPDs and inspect them locally.

## Additional Resources
- [Ökobau - Software Developers](https://www.oekobaudat.de/en/guidance/software-developers.html)
- [soda4LCA - Repo](https://bitbucket.org/okusche/soda4lca/src/7.x-branch/)
- [Process Query - API Documentation](https://bitbucket.org/okusche/soda4lca/src/c89393b6199aa254313bde5c541ba97781fa012e/Doc/src/Service_API/Service_API_Datasets_Process_Query.md)
- [Dataset Query - API Documentation](https://bitbucket.org/okusche/soda4lca/src/c89393b6199aa254313bde5c541ba97781fa012e/Doc/src/Service_API/Service_API_Dataset_GET.md)


# Getting Started

Install dependencies
```bash
pip install -r requirements.txt
```

Run script
```bash
python src/download_epds.py
```
